<!DOCTYPE html>
<html lang="pt-br">

<head>
  <meta charset="utf-8">
  <title>Sobre | Máquinas e formas</title>
  <meta name="description" content="Máquinas para blocos e pavers, fazemos sua máquina
  com rapidez e qualidade">

  <meta property="og:type" content="website">
  <meta property="og:title" content="Maqform | Máquinas e formas">
  <meta property="og:description" content="Máquinas para blocos e pavers, fazemos sua máquina 
  com rapidez e qualidade">
  <meta property="og:url" content="https://my-pages-front-end.gitlab.io/projetos-origamid/maqform/">
  <meta property="og:image" content="https://my-pages-front-end.gitlab.io/projetos-origamid/maqform/_img/og-image.png">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="shortcut icon" href="favicon.ico">

  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.14.0/css/all.css" integrity="sha384-HzLeBuhoNPvSl5KYnjx0BT+WB0QEEqLprO+NBkkk5gbc67FTaL7XIGa2w1L0Xbgc" crossorigin="anonymous">
  <link href="https://fonts.googleapis.com/css2?family=Kanit:wght@400;700;900&family=Teko:wght@300;500;700&display=swap" rel="stylesheet">

  <link rel="stylesheet" href="_css/reset.css">
  <link rel="stylesheet" href="_css/normalize.css">
  <link rel="stylesheet" href="_css/grid.css">
  <link rel="stylesheet" href="_css/estilo.css">
  <link rel="stylesheet" href="_css/sobre.css">
  <link rel="stylesheet" href="_css/responsivo.css">
  <script>document.documentElement.classList.add("js");</script>
</head>

<body>
  <header>
    <!-- header-top -->
    <div class="header-top">
      <div class="container header-1">
        <div class="logo grid-6">
          <h1><a href="index.html"><img src="_img/logo_maqform.svg" alt="logo maqform"></a></h1>
        </div>
        <nav class="menu-top grid-10">
          <ul>
            <li><i class="fas fa-envelope"></i>
              <span>seuemail@example.com</span>
            </li>
            <li><i class="fas fa-phone-square-alt"></i>
              <span>(92) 9 9999-9999</span>
            </li>
            <li class="social-header"><a href="#"><i class="fab fa-facebook-square"></i></a></li>
            <li class="social-header"><a href="#"><i class="fab fa-instagram-square"></i></a></li>
            <li class="social-header"><a href="#"><i class="fab fa-twitter-square"></i></a></li>
          </ul>
        </nav>
      </div>
    </div>
    <!-- /fim header-top -->

    <!-- header-top2 -->
    <div class="header-top2">
      <div class="container header-2">
        <nav class="menu-top2 grid-16">
          <ul>
            <li><a href="index.html">Home</a></li>
            <li><a href="sobre.html" class="menu-ativo">Sobre</a></li>
            <li><a href="produtos.html">Produtos</a></li>
            <li><a href="contato.html">Contato</a></li>
          </ul>
        </nav>
      </div>
    </div>
    <!-- /fim header-top2 -->
  </header>

  <!-- intro-sobre -->
  <section class="intro-sobre">
    <div class="container">
      <div class="grid-16 titulo-sobre">
        <h2 data-anime="400" class="fadeInDown">Sobre</h2>
        <p data-anime="800" class="fadeInDown">Um pouco mais sobre nós</p>
      </div>
    </div>
  </section>
  <!-- /fim intro-sobre -->

  <!-- inicio conteudo-sobre -->
  <section data-anime="1200" class="container conteudo-sobre fadeInDown">

    <div class="grid-16 sub-sobre">
      <h2>A empresa Maqform</h2>
    </div>
    <div class="conteudo1-sobre">
      <div class="grid-9 texto1-conteudo-sobre">
        <h3>A empresa</h3>
        <p>A Maqform é uma empresa jovem e bastante versátil, que surgiu com a necessidade de produzir produtos de qualidade na Cidade de Manaus. Hoje trabalhamos com a fabricação de blocos de concreto, pisos de concreto, lajes treliçadas, mourões de cerca, nos orgulhamos pelos clientes conquistados, produtos de qualidade oferecidos, time de colaboradores e corpo técnico, capaz de produzir e garantir a qualidade em todos os produtos fabricados.</p>
      </div>

      <div class="grid-7 img-qualidade">
        <div class="logo-qualidade">
          <img src="_img/qualidade-sobre.svg" alt="logo qualidade">
        </div>
      </div>
    </div>

    <div class="conteudo2-sobre">
      <div class="grid-7 img-prototipo">
        <div class="logo-prototipo">
          <img src="_img/prototipo-sobre.svg" alt="logo prototipo">
        </div>
      </div>
      <div class="grid-9 texto1-conteudo-sobre">
        <h3>Qualidade</h3>
        <p>Faz parte de nosso espírito o desejo de sempre buscar o desenvolvimento de novos produtos, usando o que há de melhor em tecnologia e equipamentos para garantir um produto final de excelente qualidade.
          Atualmente, a Maqform é pioneira em fabricação de formas na Cidade de Manaus, produzindo sempre com qualidade total.</p>
      </div>
    </div>
  </section>
  <!-- /fim conteudo-sobre -->

  <!-- inicio footer -->
  <footer>
    <div class="rodape">
      <div class="container">
        <div class="grid-8 sobre">
          <h3>Sobre</h3>
          <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Omnis minus inventore cum minima, quis laudantium ad quia corporis! Iusto qui pariatur maiores magnam rem quisquam doloribus, reiciendis inventore impedit sunt. ipsum dolor</p>
          <a href="sobre.html">Continue lendo...</a>
        </div>

        <div class="grid-4 dados">
          <h3>Dados</h3>
          <p>seuemail@example.com</p>
          <ul>
            <li><a href="index.html">- Home</a></li>
            <li><a href="sobre.html">- Sobre</a></li>
            <li><a href="produtos.html">- Produtos</a></li>
            <li><a href="contato.html">- Contato</a></li>
          </ul>
        </div>

        <div class="grid-4 endereco">
          <h3>Endereço</h3>
          <ul>
            <li>Rua Malvino Reis Neto, 10</li>
            <li>Novo Israel</li>
            <li>Manaus-AM</li>
            <li>(92) 9 9999-9999</li>
          </ul>
        </div>
      </div>
    </div>

    <div class="copy">
      <div class="container">
        <div class="grid-8 copy-texto">
          <p>&copy;2020 Todos os direitos reservados</p>
        </div>
        <div class="grid-8 social-footer">
          <ul>
            <li><a href="#"><i class="fab fa-facebook-square"></i></a></li>
            <li><a href="#"><i class="fab fa-instagram-square"></i></a></li>
            <li><a href="#"><i class="fab fa-twitter-square"></i></a></li>
          </ul>
        </div>
      </div>
    </div>
  </footer>
  <!--/fim footer -->

  <!-- whatsapp -->
  <a class="whatsapp-link" href="https://api.whatsapp.com/send?phone=5592993312208" target="_blank">
    <i class="fab fa-whatsapp"></i>
  </a>
  <!-- whatsapp -->

  <!-- script -->
  <script src="./_js/simple-anime.js"></script>
  <!-- <script src="./_js/simple-slide.js"></script> -->
  <script src="./_js/script.js"></script>

</body>

</html>